{
  "nav.home": "home",
  "nav.about-us": "About Us",
  "nav.services": "Services",
  "nav.blogs": "Blog",
  "nav.contact-us": "Contact Us",
  "nav.copyright": "Copyright © 2021 Deedee machine",
  "nav.address": "Address",
  "nav.number": "Phone",
  "nav.email": "Email",
  "blog.recent": "Recent",
  "blog.photo": "Picture",
  "footer.subscribe": "Subscribe Our Newsletter",
  "footer.email": "Email address",
  "footer.button": "Subscribe",
  "title.home": "Home",
  "title.about-us": "About us",
  "title.services": "Services",
  "title.blogs": "Blogs",
  "title.contact-us": "Contact Us",
  "contact.subtitle": "GET IN TOUCH",
  "contact.title": "Stay in Contact Us",
  "contact.firstname": "First Name",
  "contact.lastname": "Last Name",
  "contact.email": "Email Address",
  "contact.phone": "Phone Number",
  "contact.message": "Message",
  "contact.send": "Send Message",
  "contact.address": "ADDRESS:",
  "contact.email-address": "EMAIL ADDRESS:",
  "contact.phone-number": "PHONE NUMBER:"
}